import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconFigmaComponent extends TiniElement {
    static readonly defaultTagName = "icon-figma";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconFigma: any;
